Subject: Re: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bibletranslation style question)

From: Invent Yourself <[email-masked]>
Date: Sun, 3 Feb 2002 22:06:36 -0500 (EST)

On Sun, 3 Feb 2002, G. Dyke wrote:

> <And and Xod exchange various proposals, one of them thinks UI have truth
> values, the other doesn't ; I can't figure out what their various arguments
> have to do with it>
>
> I think I'm with And, but I'm not sure...

Can you draw a real distinction between ".ui" and "mi gleki"? And thinks
he can, but hasn't been able to convince me that he has.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.